5.2.0-git
2014-07-31

[#8416] Horde iPhone app for push notifications
Summary Horde iPhone app for push notifications
Queue Horde Base
Queue Version HEAD
Type Enhancement
State Accepted
Priority 1. Low
Owners chuck (at) horde (dot) org
Requester chuck (at) horde (dot) org
Created 2009-07-07 (1850 days ago)
Due
Updated 2009-10-04 (1761 days ago)
Assigned
Resolved
Milestone
Patch No

History
2009-10-04 11:20:55 a-dinc (at) hotmail (dot) de Comment #2 Reply to this comment
Maybe Prowl could be an option for this.
2009-07-07 17:23:42 Chuck Hagenbuch Assigned to Chuck Hagenbuch
 
2009-07-07 17:23:29 Chuck Hagenbuch Comment #1
State ⇒ Accepted
Patch ⇒ No
Milestone ⇒
Queue ⇒ Horde Base
Summary ⇒ Horde iPhone app for push notifications
Type ⇒ Enhancement
Priority ⇒ 1. Low
Reply to this comment
Write a simple iPhone app for Horde that can receive push 
notifications from Horde_Alarm.